/* Localized versions of Info.plist keys */

CFBundleName = "MRAID"
CFBundleShortVersionString = "InstallAnywhere Authenticator version 1.2 Installer"
CFBundleGetInfoString = "InstallAnywhere Authenticator version 1.2 Installer"
NSHumanReadableCopyright = "Copyright © 2006 Macrovision Corporation."
